
#wb_header { height: 100px; background-color: #000000; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 439px; }
#wb_main > .wb_cont_bg { background-color: #000000; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 80px; background-color: #b68633; }
#wb_footer:before { background: transparent none repeat-x left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #030303; }
body.site:before { background: transparent url("gallery/9987.jpg") no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 619px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 961px; min-height: 619px; }
#wb_element_instance15 { top: 33px; left: 520px; min-width: 680px; width: 680px; min-height: 47px; height: 47px; display: block; z-index: 732; }
#wb_element_instance15 > ul { display: block; }
#wb_element_instance15 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance15, #wb_element_instance15 ul { text-align: right; }
#wb_element_instance15 ul ul { background: #000000 none repeat right top; }
#wb_element_instance15 li { margin: 0px 0px 0px 0px; }
#wb_element_instance15 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal normal 25px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 27px; background: transparent none no-repeat center top; }
#wb_element_instance15 li.over > a, #wb_element_instance15 li:focus > a { border: 0px none #000000; font: normal normal 25px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #b68433; line-height: 27px; background: transparent none no-repeat center top; }
#wb_element_instance15 li.active > a { border: 0px none #000000; font: normal normal 25px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #b68433; line-height: 27px; background: transparent none no-repeat center center; }
#wb_element_instance15:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance15:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance15:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance16 { top: 34px; left: 10px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; z-index: 521; }
#wb_element_instance16 > .wb_shp:before { background: transparent url("../gallery_gen/b1c7b52ac59d94775c01a3d8656a578d.jpeg") no-repeat scroll left top; background-size: contain; opacity: 1; }
#wb_element_instance16 > .wb_shp { background-color: transparent; border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 60px; height: 60px; }
#wb_element_instance17 { top: 20px; left: 890px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 487; }
#wb_element_instance18 i { width: 78px; height: 50px; font-size: 50px; }
#wb_element_instance18 { top: 572px; left: 130px; min-width: 78px; width: 78px; min-height: 50px; height: 50px; display: block; z-index: 106; }
#wb_element_instance19 i { width: 78px; height: 50px; font-size: 50px; }
#wb_element_instance19 { top: 479px; left: 130px; min-width: 78px; width: 78px; min-height: 50px; height: 50px; display: block; z-index: 105; }
#wb_element_instance20 i { width: 78px; height: 50px; font-size: 50px; }
#wb_element_instance20 { top: 386px; left: 130px; min-width: 78px; width: 78px; min-height: 50px; height: 50px; display: block; z-index: 104; }
#wb_element_instance21 i { width: 79px; height: 51px; font-size: 51px; }
#wb_element_instance21 { top: 293px; left: 132px; min-width: 79px; width: 79px; min-height: 51px; height: 51px; display: block; z-index: 103; }
#wb_element_instance22 form .form-area-field { height: 174px; }
#wb_element_instance22 { top: 293px; left: 200px; min-width: 700px; width: 700px; min-height: 399px; height: 399px; display: block; z-index: 100; }
#wb_element_instance23 { top: 200px; left: 0; right: 0; min-height: 581px; height: 581px; display: block; z-index: 99; }
#wb_element_instance23 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance23 > .wb_shp { background-color: #000000; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 581px; }
#wb_element_instance24 { top: 64px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { opacity: 1; }
#wb_element_instance18 { opacity: 1; }
#wb_element_instance18 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance19 { opacity: 1; }
#wb_element_instance19 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance20 { opacity: 1; }
#wb_element_instance20 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance21 { opacity: 1; }
#wb_element_instance21 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance22 form tr.area-row > th { height: 1%; }
#wb_element_instance22 form tr.area-row > td { height: 1%; }
#wb_element_instance22 form tr.form-footer > td { height: 20px; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
